.u-section-1 .u-sheet-1 {
  min-height: 854px;
}

.u-section-1 .u-text-1 {
  font-size: 6.4rem;
  line-height: 0.88;
  letter-spacing: -5px;
  font-weight: 400;
  margin: 116px 654px 0 -104px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 418px;
  margin: -296px 106px 0 486px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: -38px 880px 0 -300px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 45px 1053px 0 -291px;
}

.u-section-1 .u-btn-1 {
  margin: 66px auto 0 -284px;
}

.u-section-1 .u-text-4 {
  letter-spacing: 1px;
  margin: 16px 1164px 60px -284px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.2rem;
    letter-spacing: -4px;
    width: 480px;
    margin-top: 168px;
    margin-right: 454px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 445px;
    height: 365px;
    margin-top: -143px;
    margin-right: 6px;
    margin-left: 386px;
  }

  .u-section-1 .u-text-2 {
    width: 450px;
    margin-right: 680px;
  }

  .u-section-1 .u-text-3 {
    width: 280px;
    margin-right: 853px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -311px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: 240px;
    margin-top: 89px;
    margin-right: 964px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.5rem;
    width: 650px;
    margin-top: 144px;
    margin-right: 234px;
    margin-left: auto;
  }

  .u-section-1 .u-custom-html-1 {
    width: 650px;
    height: 430px;
    margin-top: 370px;
    margin-right: auto;
    margin-left: 172px;
  }

  .u-section-1 .u-text-2 {
    width: 620px;
    margin-right: 460px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: 250px;
    margin-right: 633px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -855px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: 220px;
    margin-top: 604px;
    margin-right: 744px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.6rem;
    letter-spacing: -3px;
    width: 520px;
    margin-top: 121px;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    width: 520px;
    height: 390px;
    margin-top: 300px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: 510px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 100%;
    margin-right: 558px;
    margin-left: -318px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -687px;
  }

  .u-section-1 .u-text-4 {
    width: 100%;
    margin-top: 553px;
    margin-right: 564px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4499999999999997rem;
    letter-spacing: -2px;
    width: 340px;
    margin-top: 94px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
    height: 310px;
    margin-top: 321px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 300px;
    margin-right: 358px;
  }

  .u-section-1 .u-btn-1 {
    width: 340px;
    margin-top: -623px;
  }

  .u-section-1 .u-text-4 {
    width: 260px;
    margin-top: 440px;
    margin-right: 364px;
    margin-left: -284px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1040px;
  padding-top: 105px;
  padding-bottom: 105px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  width: 220px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.2rem;
  line-height: 1;
  letter-spacing: -3px;
  width: 650px;
  margin: -22px auto 0 220px;
}

.u-section-2 .u-text-3 {
  width: 330px;
  margin: -110px 0 0 auto;
}

.u-section-2 .u-list-1 {
  margin: 76px 0 0;
}

.u-section-2 .u-repeater-1 {
  font-size: 0.68rem;
  letter-spacing: 1px;
  margin-top: 28px;
  grid-auto-columns: calc(33.333333333333336% - 0px);
  grid-template-columns: repeat(3, calc(33.333333333333336% - 0px));
  --gap: 0px;
}

.u-section-2 .u-text-4 {
  margin-top: 20px;
}

.u-section-2 .u-text-7 {
  margin-top: 20px;
}

.u-section-2 .u-text-10 {
  margin-top: 20px;
}

.u-section-2 .u-text-13 {
  margin-top: 20px;
}

.u-section-2 .u-text-16 {
  margin-top: 20px;
}

.u-section-2 .u-text-19 {
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1300px;
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .u-section-2 .u-text-1 {
    width: 180px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.7rem;
    width: 540px;
    margin-left: 180px;
  }

  .u-section-2 .u-text-3 {
    width: 300px;
    margin-top: 30px;
    margin-left: 180px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 0px);
    grid-template-columns: repeat(2, calc(50% - 0px));
    margin: 0 0 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1400px;
    padding-top: 82px;
    padding-bottom: 82px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    width: 220px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.6rem;
    text-align: center;
    width: 680px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    text-align: center;
    width: 600px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    font-size: 1.35rem;
    margin-top: 38px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2160px;
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.1500000000000004rem;
    width: 520px;
    margin-top: 18px;
  }

  .u-section-2 .u-text-3 {
    width: 500px;
    margin-top: 24px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    margin-top: 35px;
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2340px;
    padding-top: 68px;
    padding-bottom: 68px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.6250000000000004rem;
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 330px;
    margin-top: 22px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    margin-top: 32px;
    margin-bottom: 15px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 760px;
  padding-top: 105px;
  padding-bottom: 105px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 2px;
  width: 450px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 3.8rem;
  line-height: 1.05;
  letter-spacing: -2px;
  width: 530px;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-3 {
  width: 490px;
  margin: 28px auto 0 0;
}

.u-section-3 .u-list-1 {
  width: 835px;
  margin: -330px -209px 60px auto;
}

.u-section-3 .u-repeater-1 {
  --gap: 20px;
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 477px;
  margin: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 6px 30px 8px;
}

.u-section-3 .u-text-4 {
  margin-top: 20px;
}

.u-section-3 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 6px 30px 8px;
}

.u-section-3 .u-text-6 {
  margin-top: 20px;
}

.u-section-3 .u-text-7 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 6px 30px 8px;
}

.u-section-3 .u-text-8 {
  margin-top: 20px;
}

.u-section-3 .u-text-9 {
  margin-right: 0;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 810px;
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .u-section-3 .u-text-1 {
    width: 400px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.3rem;
    width: 450px;
    margin-top: 22px;
  }

  .u-section-3 .u-text-3 {
    width: 430px;
    margin-top: 26px;
  }

  .u-section-3 .u-list-1 {
    width: 450px;
    margin-top: -320px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1060px;
    padding-top: 82px;
    padding-bottom: 82px;
  }

  .u-section-3 .u-text-1 {
    width: 450px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    text-align: center;
    font-size: 3.4rem;
    width: 680px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    text-align: center;
    width: 610px;
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    width: 650px;
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1110px;
    padding-top: 74px;
    padding-bottom: 74px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    width: 520px;
  }

  .u-section-3 .u-text-3 {
    width: 500px;
    margin-top: 24px;
  }

  .u-section-3 .u-list-1 {
    width: 510px;
    margin-top: 52px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 26px;
    padding-right: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1200px;
    padding-top: 66px;
    padding-bottom: 66px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.5rem;
    width: 340px;
    margin-top: 18px;
  }

  .u-section-3 .u-text-3 {
    width: 330px;
    margin-top: 22px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 46px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 4px 22px 6px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 4px 22px 6px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 4px 22px 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 850px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  text-align: center;
  font-size: 4.2rem;
  letter-spacing: -3px;
  margin: 22px auto 60px;
}

.u-section-4 .u-repeater-1 {
  --gap: 0px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3.8rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    padding-top: 82px;
    padding-bottom: 82px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3.5rem;
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    padding-top: 74px;
    padding-bottom: 74px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    padding-top: 66px;
    padding-bottom: 66px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 890px;
  padding-top: 105px;
  padding-bottom: 105px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 2px;
  width: 600px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 4.4rem;
  line-height: .98;
  letter-spacing: -3px;
  width: 560px;
  margin: 22px auto 0 0;
}

.u-section-5 .u-text-3 {
  width: 455px;
  margin: 34px auto 0 0;
}

.u-section-5 .u-text-4 {
  width: 455px;
  margin: 22px auto 0 0;
  padding: 0;
}

.u-section-5 .u-form-1 {
  width: 520px;
  margin: -446px 0 0 auto;
}

.u-section-5 .u-input-1 {
  padding: 12px 14px;
}

.u-section-5 .u-btn-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 900px;
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .u-section-5 .u-text-1 {
    width: 520px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.5rem;
    width: 445px;
  }

  .u-section-5 .u-text-3 {
    width: 390px;
    margin-top: 32px;
  }

  .u-section-5 .u-text-4 {
    width: 390px;
    margin-top: 20px;
  }

  .u-section-5 .u-form-1 {
    width: 440px;
    margin-top: -457px;
  }

  .u-section-5 .u-btn-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1320px;
    padding-top: 82px;
    padding-bottom: 82px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
    width: 600px;
  }

  .u-section-5 .u-text-2 {
    text-align: center;
    font-size: 3.8rem;
    width: 680px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    text-align: center;
    width: 620px;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    text-align: center;
    width: 620px;
    margin-left: auto;
  }

  .u-section-5 .u-form-1 {
    width: 620px;
    margin-top: 48px;
    margin-right: auto;
  }

  .u-section-5 .u-btn-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1330px;
    padding-top: 74px;
    padding-bottom: 74px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.2rem;
    width: 520px;
    margin-top: 18px;
  }

  .u-section-5 .u-text-3 {
    width: 500px;
    margin-top: 34px;
  }

  .u-section-5 .u-text-4 {
    width: 500px;
    margin-top: 19px;
  }

  .u-section-5 .u-form-1 {
    width: 500px;
    margin-top: 42px;
  }

  .u-section-5 .u-btn-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1410px;
    padding-top: 66px;
    padding-bottom: 66px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.5rem;
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 330px;
    margin-top: 30px;
  }

  .u-section-5 .u-text-4 {
    width: 330px;
    margin-top: 18px;
  }

  .u-section-5 .u-form-1 {
    width: 330px;
    margin-top: 38px;
  }

  .u-section-5 .u-input-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-btn-1 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}